.contactForm {
    max-width: 400px;
    margin: auto;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-top: 60px;
    margin-bottom: 60px;
    transition: transform 0.3s ease;
  }

.contactForm:hover{
  transform: scale(1.05);
}
  
  .titleContact {
    text-align: center;
    font-size: 30px;
    color:rgb(210, 120, 120);
  }
  
  .input_Contact {
    margin-bottom: 15px;
    width: 200;
  }

  
  input,
  textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border: 1px solid rgba(210, 120, 120, 0.43);
    border-radius: 5px;
  }
  
  .buttonSubmit {
    background-color: rgb(210, 120, 120);
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    
  }
  
  .buttonSubmit:hover {
    background-color: white;
    color:rgb(210, 120, 120);
    justify-content: center;
  }
  
  .containerEX {
    display: flex;
    justify-content: center;
  }
  
  .star-widget {
    display: flex;
    font-size: 24px;
    margin-bottom: 15px;
  }
  
  .fa-star {
    margin: 0 2px;
    cursor: pointer;
  }
  
  .hidden {
    display: none;
  }
  